.workwithus-section::after{
	content: '';
    background-image: url('../images/sptrn.svg');
    width: 413px;
    height: 413px;
    display: block;
    position: absolute;
    right: -20px;
   bottom: -200px;
}


.inquiry-check .wpcf7-list-item label input[type="checkbox"] ~ .wpcf7-list-item-label,.inquiry-check .wpcf7-list-item label input[type="radio"] ~ .wpcf7-list-item-label {
  display: flex;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 16px;
  line-height: 19px;
  border: 1px solid rgba(45, 45, 45, 0.3);
  font-family: var(--font2);
  padding: 11px 20px;
  color: rgba(45, 45, 45, .82);
  background-color: rgba(45, 45, 45, .05);
}

.inquiry-check .wpcf7-list-item label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.inquiry-check .wpcf7-list-item label input[type="checkbox"]:checked ~ .wpcf7-list-item-label,.inquiry-check .wpcf7-list-item label input[type="radio"]:checked ~ .wpcf7-list-item-label {
    background: -webkit-linear-gradient(45deg, #0410A2 34%, #01A1E4 76%);
    color: white;
    border: 1px solid rgb(4 17 162);
}
.inquiry-check .wpcf7-list-item label input[type="radio"]:hover ~ .wpcf7-list-item-label {
    background: -webkit-linear-gradient(45deg, #0410A2 34%, #01A1E4 76%);
    color: white;
    border: 1px solid rgb(4 17 162);
}
.get-in-touch .wpcf7-list-item{
    margin-left: 0px;
}
.inquiry-check .wpcf7-form-control{
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    margin-top: 8px;
}

.wpcf7-form .get-in-touch label{
    color: rgba(45, 45, 45, .8);
    line-height: 19px;

}
.get-in-touch textarea{
    background: #F5F5F5;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    margin-bottom: 0px;
}

.casestudy-slider-right-cnt li::before {
    content: '';
    background-image: url(../images/li-ptrn.svg);
    width: 16px;
    height: 16px;
    display: block;
    flex:0 0 0 16px;
    margin-top: 1px;
}

.casestudy-slider-right-cnt li{
    column-gap: 4px;
    margin-bottom: 4px;
}
.our-vision::after {
    content: '';
    width: 90%;
    height: 95.27px;
    border-radius: 50%;
    filter: blur(77px);
    background: #0410A2;
    background: radial-gradient(circle, rgba(4, 16, 162, .44) 0%, rgba(4, 16, 162, .44) 100%);
    opacity: .5;
    position: absolute;
    transform: rotate(135deg);
    right: 77px;
    bottom: 50%;
}
.our-mission::after{
    transform: rotate(154deg);
    right: -5%;
    bottom: 64%;
}
.get-in-touch-intro .e-con-inner{
    position: relative;
}
.get-in-touch-intro .e-con-inner::after{
    content: '';
    width: 90%;
    height: 28px;
    border-radius: 50%;
    filter: blur(77px);
    background: #0410A2;
    background: radial-gradient(circle, rgba(4, 16, 162, .44) 0%, rgba(4, 16, 162, .44) 100%);
    opacity: .5;
    position: absolute;
    transform: rotate(0deg);
    right: 0px;
    bottom: 0%;
}

.nav-main-menu .hfe-nav-menu li.current-menu-item a::after{
    background-color: var(--color2) !important;
    opacity: 1 !important;
}
.demo-video button.premium-modal-trigger-btn::before{
    content: '';
    background-image: url('../images/dvideo.svg');
    width: 24px;
    height: 24px;
    display: block;
    filter: brightness(0) invert(1);
}
.demo-video button.premium-modal-trigger-btn{
    display: flex;
    column-gap: 10px;
    width: 194px!important;
    height: 50px!important;
    align-items: center !important;
    padding: 0px !important;
    justify-content: center;
}
.demo-video button.premium-modal-trigger-btn:hover::before{
    filter: none;
}
.solution-intro-btn a{
    display: flex;
    column-gap: 10px;
    width: 254px!important;
    height: 50px!important;
    align-items: center !important;
    padding: 0px !important;
    justify-content: center;
}
.casestudy-img img{
    width: 100%;
}
.about-clients-wrap::before{
     content: '';
    width: 34%;
    height: 109px;
    opacity: .44;
    background: #0410A2;
    background: radial-gradient(circle, rgba(4, 16, 162, 1) 0%, rgba(4, 16, 162, 1) 100%);
    filter: blur(120px);
    position: absolute;
    display: block;
    right: 21%;
    top: 0px;
    left: auto;
    transform: rotate(170deg);
    border-radius: 50%;
    z-index: -1;
}
.workwithus-section::before{
  content: '';
    width: 34%;
    height: 28px;
    opacity: 0.44;
    background: #0410A2;
    background: radial-gradient(circle, rgba(4, 16, 162, 1) 0%, rgba(4, 16, 162, 1) 100%);
    filter: blur(120px);
    position: absolute;
    display: block;
    right: 32%;
    top: 23%;
    left: auto;
    transform: rotate(180deg);
    border-radius: 50%;
    z-index: 1;
}
.solution-tab-innersection::before{
    content: '';
    width: 34%;
    height: 109px;
    opacity: .44;
    background: #0410A2;
     background: radial-gradient(circle, rgba(4, 16, 162, 1) 0%, rgba(4, 16, 162, 1) 100%); 
    filter: blur(100px);
    position: absolute;
    display: block;
    left: -2%;
    top: 0px;
    transform: rotate(135deg);
    border-radius: 50%;
    z-index: -1;
}
.solution-tab-innersection::after{
    content: '';
    width: 82%;
    height: 95px;
    opacity: .44;
    background: #0410A2;
     background: radial-gradient(circle, rgba(4, 16, 162, 1) 0%, rgba(4, 16, 162, 1) 100%); 
    filter: blur(100px);
    position: absolute;
    display: block;
    left: 30%;
    top: 0%;
    transform: rotate(135deg);
    border-radius: 50%;
    z-index: -1;
}
.solution-tab-section::after{
    content: '';
    width: 100%;
    height: 1064px;
    background: #01A1E4;
    background: radial-gradient(circle, rgba(1, 161, 228, 1) 19%, rgba(1, 161, 228, 0) 100%);
    filter: blur(100px);
    position: absolute;
    display: block;
    left: 0%;
    bottom: -116%;
    transform: rotate(0deg);
    border-radius: 50%;
    z-index: 5;
    mix-blend-mode: hard-light;
}
.workwithus-wrap::before{
    content: '';
    width: 34%;
    height: 60px;
    opacity: 0.44;
    background: #0410A2;
    background: radial-gradient(circle, rgba(4, 16, 162, 1) 0%, rgba(4, 16, 162, 1) 100%);
    filter: blur(120px);
    position: absolute;
    display: block;
    right: -11%;
    top: -7%;
    left: auto;
    transform: rotate(135deg);
    border-radius: 50%;
    z-index: 1;
}

.get-in-touch-section .workwithus-wrap::before{
    content: '';
    width: 67%;
    height: 211px;
    background: rgba(0, 34, 255, 0.1);
    /* background: radial-gradient(circle, rgba(4, 16, 162, 1) 0%, rgba(4, 16, 162, 1) 100%); */
    filter: blur(120px);
    position: absolute;
    display: block;
    right: auto;
    top: 56%;
    left: -14%;
    transform: rotate(0deg);
    border-radius: 50%;
    z-index: 1;
}

.gr-txt h1, .gr-txt h2, .gr-txt h3, .gr-txt h4 {
    background: #00A1E4;
    background: linear-gradient(270deg, rgba(0, 161, 228, 1) 40%, rgba(4, 16, 162, 1) 79%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.grid-testimonial-slider .testimonial-content,.grid-testimonial-slider .testimonial-content p{
    color: #2D2D2D;
    font-family: var(--font4);
    font-size: 16px;
    line-height: 24px;
}
.grid-testimonial-slider .testimonial-inner{
    border: 1px solid rgba(0, 0, 0, .2);
    position: relative;
    padding: 36px 26px 16px 26px;
    border-radius: 10px;
}
.grid-testimonial-slider .testimonial-container{
    padding-top: 20px;
}
.event-subtitle p{
    width: 113.66px;
    height: 29px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--font3);
    font-size: 12px;
    line-height: 19.2px;
    border-bottom: 1px solid rgba(255, 255, 255, .8);
    color: #fff;
}
.eventctry{
        display: flex;
    align-items: center;
    column-gap: 10px;
    margin-top: 12px;
}
.eventctry span{
    font-family: var(--font3);
    font-size: 12px;
    line-height: 19px;
    letter-spacing: 0px;
    color: rgb(255, 255, 255);
    width: fit-content;
    border-radius: 20px;
    border-width: 0.83px;
    border-style: solid;
    border-color: rgb(255, 255, 255);
    border-image: initial;
    padding: 5px 37px;
    background: rgba(255, 255, 255, 0.2);
}
.grid-testimonial-slider .testimonial-inner::before{
    content: '';
    background-image: url('../images/tquote.svg');
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    top: -20px;
}
.grid-testimonial-slider .slick-slide,.phishcare-benefits .slick-slide{
    margin:0px 12px;
  }
.grid-testimonial-slider .slick-list,.phishcare-benefits .slick-list{
    /*margin:0px -12px;*/
  }

  .testimonial-author-img img{
    width:32px;
    height: 32px;
    border-radius: 50%;
  }
.testimonial-author-info{
    display: flex;
    align-items: center;
    column-gap: 8px;
    padding-top: 24px;
}
.grid-testimonial-slider .testimonial-author-name h3{
    color: rgba(45, 45, 45, .8);
    font-family: var(--font3);
    font-size: 12px;
    line-height: 16px;
}
.grid-testimonial-slider .testimonial-author-designation,.grid-testimonial-slider .testimonial-author-designation p{
    color: rgba(45, 45, 45, .5);
    font-family: var(--font4);
    font-size: 12px;
    line-height: 16px;
}
.grid-testimonial-slider .testimonial-content{
    padding-bottom: 16px;
}
.grid-testimonial-slider .slick-list{
    padding:0 25% 0 0 !important;
}
.grid-testimonial-slider::before{
    content: '';
    width: 78px;
    height: 100%;
    background: #ffffff;
    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    display: block;
    position: absolute;
    left: -24px;
    top: 0px;
    z-index: 1;
}
.grid-testimonial-slider::after{
    content: '';
    width: 78px;
    height: 100%;
    background: #ffffff;
    background: linear-gradient(270deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1;
}

.testimonial-author-info{
    border-top: 1px solid rgba(0, 0, 0, .2);
}
.phishcare-benefits .slick-dots {
    display: flex;
    justify-content: center;
    bottom: -48px;
}
.phishcare-benefits .slick-dots li button {
    width: 15.14px;
    height: 4.78px;
    border-radius: 79.71px;
    background-color: rgba(2, 7, 99, .2);
    /* opacity: 0.02; */
    padding: 0px;
}
.phishcare-benefits .slick-dots li {
    width: auto;
    height: auto;
}
.phishcare-benefits .slick-dots li.slick-active button {
    background-color: #020763;
    opacity: 1;
    width: 71.74px;
}
.phishcare-benefits .slick-dots li button::before {
    content: none;
}

.gr34 h1,.gr34 h2,.gr34 h3,.gr34 h4{
        background: linear-gradient(90deg, #0410A2 34%, #01A1E4 100%);
        -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.gr-txt-rev h1,.gr-txt-rev h2,.gr-txt-rev h3,.gr-txt-rev h4{
        background: linear-gradient(90deg, #0410A2 0%, #01A1E4 100%);
        -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.service-benefits-section-inner::after{
    content: '';
    width: 100%;
    height: 1064px;
    background: #01A1E4;
    background: radial-gradient(circle, rgba(1, 161, 228, 1) 19%, rgba(1, 161, 228, 0) 100%);
    filter: blur(100px);
    position: absolute;
    display: block;
    left: 0%;
    top: -226%;
    transform: rotate(0deg);
    border-radius: 50%;
    mix-blend-mode: hard-light;
    z-index: 1;

}
.why-choose-box::after{
    content: '';
    width: 278.97px;
    height: 123.19px;
    background: #01A1E4;
    background: radial-gradient(circle, rgba(114, 125, 253, 1) 0%, rgba(114, 125, 253, 1) 100%);
    filter: blur(200px);
    position: absolute;
    display: block;
    right: 0%;
    top: -50%;
    opacity: 0.5;
    transform: rotate(45deg);
    border-radius: 50%;
    z-index: 1;
}
.why-choose-row{
    row-gap: 24px!important;
}
.slick-initialized .slick-slide.cp-slide{
    display: flex;
}
.certification-process .slick-list{
    padding:0 21% 0 0 !important;
}
.chooseus-slider .slick-list{
    padding:0 21% 0 0 !important;
}
.why-choose-box .elementor-icon svg{
    height: 160px;
    width: auto;
}
.providers-block::after{
    content: '';
    width: 60%;
    height: 60px;
    opacity: 0.5;
    background: #0410A2;
    background: radial-gradient(circle, rgba(4, 16, 162, 1) 0%, rgba(4, 16, 162, 1) 100%);
    filter: blur(180px);
    position: absolute;
    display: block;
    right: 10%;
    top: 13%;
    left: auto;
    transform: rotate(152deg);
    border-radius: 50%;
    z-index: 1;
}
.other-sevice-tabs button{
    position: relative;
}
.other-sevice-tabs button::after{
    content: '';
    background: url('../images/tab-angle.svg');
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    bottom: -0.1px;
    right: -15.9px;
    z-index: 9;
}
.other-sevice-tabs button::before{
    content: '';
    background: url('../images/tab-angle.svg');
    transform: scaleX(-1);
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    bottom: -0.1px;
    left: -15.9px;
    z-index: 9;
}

.other-sevice-tabs button:first-child::before{
    opacity: 0;
}

.e-n-tabs-heading .other-sevice-tabs button:nth-child(2)::before{
    content: '';
    background: url('../images/tab-angle.svg');
    transform: scaleX(-1);
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    bottom: -0.1px;
    right: auto;
    left: -15.9px;
    z-index: 9;
    opacity: 1;
}
.e-n-tabs-heading .other-sevice-tabs button:last-child::after{
    content: none;
}
.e-n-tabs-heading .other-sevice-tabs button:last-child::before{
    content: '';
    background: url('../images/tab-angle.svg');
    transform: scaleX(-1);
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    bottom: -0.1px;
    right: auto;
    left: -15.9px;
    z-index: 9;
    opacity: 1;
}
.other-sevice-tabs button[aria-selected="false"]::before,.other-sevice-tabs button[aria-selected="false"]::after{
    opacity: 0!important;
}
.other-sevice-tabs button:last-child::after{
    opacity: 0;
}
.other-sevice-tabs button[aria-selected="false"]{
    border-radius: 15px!important;
    margin-bottom: 15px!important;
}
/*.other-sevice-tabs .e-n-tab-icon svg{
    width: 40px!important;
    height: 40px!important;
}*/

.services-check .wpcf7-list-item label input[type="checkbox"] ~ .wpcf7-list-item-label{
  display: flex;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 16px;
  line-height: 19.2px;
  border: 1px solid rgba(0, 0, 0, 0.05);
  font-family: var(--font1);
  padding: 10.5px 8px;
  color: rgba(45, 45, 45, .82);
  background-color: #F8F8FB;
  column-gap: 7px;
}
.services-check .wpcf7-list-item label input[type="checkbox"] ~ .wpcf7-list-item-label::before{
    content: '';
    width: 19px;
    height: 19px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, .1);
}
.services-check .wpcf7-list-item label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.services-check .wpcf7-list-item{
    margin-left: 0px;
}
.services-check .wpcf7-list-item label input[type="checkbox"]:checked ~ .wpcf7-list-item-label::before{
    background: url('../images/ctick.svg');
    background-size: 13px 13px;
    background-position: center;
    background-repeat: no-repeat;

}
.services-check .wpcf7-list-item label input[type="checkbox"]:hover ~ .wpcf7-list-item-label::before{
    background: url('../images/ctick.svg');
    background-size: 13px 13px;
    background-position: center;
    background-repeat: no-repeat;
}
.services-check .wpcf7-form-control{
    gap: 6px;
    display: flex;
    flex-wrap: wrap;
}

.services-check .wpcf7-list-item.last label input[type="checkbox"] ~ .wpcf7-list-item-label::before{
    content: none;
}

.services-check .wpcf7-list-item.last label input[type="checkbox"]:checked ~ .wpcf7-list-item-label::before,.services-check .wpcf7-list-item.last label input[type="checkbox"]:hover ~ .wpcf7-list-item-label::before{
    content: none;
} 
.services-check .wpcf7-list-item.last label input[type="checkbox"]:checked ~ .wpcf7-list-item-label{
    background-color: #33C433;
    color: #fff;
}
.services-check .wpcf7-list-item.last label input[type="checkbox"]:hover ~ .wpcf7-list-item-label{
   background-color: #33C433;
    color: #fff;
}

.personal-demo textarea {
    background: #F5F5F5;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    margin-bottom: 0px;
}
.acceptance-check label{
    display: flex;
    align-items: center;
    column-gap: 8px;
}
.wpcf7-form .personal-demo .acceptance-check input{
    width: 19px;
    height: 19px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 0px;
}
.acceptance-check .wpcf7-list-item{
    margin-left: 0px;
}
.acceptance-check{
    margin-top: 40px;
}
.book-your-demo-section::after{
    content: '';
    width: 50%;
    height: 369px;
    background: rgba(0, 34, 255, .1);
    filter: blur(226.5px);
    position: absolute;
    display: block;
    left: 10%;
    bottom: -10%;
    border-radius: 50%;
    z-index: 1;
}
.resource-item{
    position: relative;
     border-radius: 8px;
}
.resource-thumbnail{
    height: 100%;
}
.resource-thumbnail img{
    height: 519px!important;
    object-fit: cover;
    border-radius: 8px;
    width: 100%;
}
.resource-content{
    position: absolute;
    top: 0px;
}
.resource-content{
    padding: 25px 30px 40px 30px;
    z-index: 2;
}
.resource-item::after{
    content: '';
    height: 100%;
    width: 100%;
    background: #000000;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: 0px;
    border-radius: 8px;
}
.resource-content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.resource-type-label{
    font-family: var(--font3);
    font-size: 16px;
    line-height: 25.6px;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding:2px 58px 2px 6px;
    width: fit-content;
}
.resource-details h3{
    font-family: var(--font2);
    font-size: 28.1px;
    line-height: 34px;
    color: #fff;
    margin-bottom: 24px;
}
.resource-details a{
    font-family: var(--font4);
    font-size: 16.4px;
    line-height: 22.9px;
    color: #fff;
    padding-bottom: 8px;
    border-bottom: 1px solid #fff;
}

.service-banner-btn-wraper .e-con-inner{
    margin-left: 0px!important;
}
.service-tab-btn a:hover{
    border-color: rgba(0,34,255,.2)!important;
}
.service-tab-section{
    position: sticky;
    top: 50px;
    z-index: 7;
}
.service-tab-section.sticky-active{
    background: #050fa2;
    background: linear-gradient(135deg,#050fa2 0%,#070b50 100%)!important;
    /*top: 50px;*/
    top: 0px;
    padding-top: 100px;
}
.service-tab-section.sticky-active .service-tab-btn a{
    color: #fff!important;
}
/*.service-tab-section.sticky-active::before{*/
/*    content: '';*/
/*    background: #050fa2;*/
/*    background: linear-gradient(135deg,#050fa2 0%,#070b50 100%)!important;*/
/*    height: 190px;*/
/*    width: 100%;*/
/*    position: absolute;*/
/*    top: -113%;*/
/*    left: 0px;*/
/*}*/

.what-is-service-section::after{
    content: '';
    width: 70%;
    height: 95.27px;
    border-radius: 50%;
    filter: blur(77px);
    background: #0410A2;
    background: radial-gradient(circle, rgba(4, 16, 162, .30) 0%, rgba(4, 16, 162, .30) 100%);
    opacity: .5;
    position: absolute;
    transform: rotate(158deg);
    left: -15%;
    bottom: 54%;
}

/*pagination*/
.blog-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 24px;
    flex-wrap: wrap;
}

.blog-pagination .pagination-btn {
    font-family: var(--font2);
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0%;
    color: #000;
    transition: background 0.3s;
    border: none;
    border-bottom: 1px solid #00000000;
    background: transparent;
    box-shadow: none;
    padding: 0px;
    cursor: pointer;
}
.blog-pagination .pagination-btn.prev-btn img{
    transform: rotate(180deg);
}

.blog-pagination .pagination-btn.active {
    background: transparent;
    color: #000;
    border-bottom: 1px solid #000;
}

.blog-pagination .pagination-ellipsis {
    /*padding: 8px 12px;*/
   /* font-weight: bold;*/
    color: #888;
}

.blog-pagination .prev-next {
    background: transparent;
    font-size: 16px;
}

/*end pagination*/

/*custom blog filter*/
.custom-blog-filter{
    flex-wrap: wrap;
}
.custom-blog-filter .blog-filter-button{
    border: none;
    border-bottom: 1px solid #0000001A;
    border-radius: 0px;
}
.custom-blog-filter .blog-filter-button.active{
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 0px;
    background-color: #fff;
}
.custom-blog-filter .selected-category-blog-listing{
    text-transform: capitalize;
}
.latest-blog-content{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    gap: 30px;
}
.latest-blog-content h2{
    font-size: 40px;
}
/*end custom blog filter*/

.chooseus-slider.slick-initialized .slick-slide{
    display: flex;
}
#cu-prev-btn svg, #cu-nxt-btn svg {
    width: 22px !important;
    height: 24px !important;
}
#cu-prev-btn:hover svg, #cu-nxt-btn:hover svg {
    filter: brightness(0) invert(1);
}

.chooseus-slider .slick-dots{
    display: flex;
    justify-content: center;
    bottom: -60px;
}
.chooseus-slider .slick-dots li button {
    width: 15.14px;
    height: 4.78px;
    border-radius: 79.71px;
    background-color: rgba(2, 7, 99, .2);
    /* opacity: 0.02; */
    padding: 0px;
}
.chooseus-slider .slick-dots li {
    width: auto;
    height: auto;
}
.chooseus-slider .slick-dots li.slick-active button {
    background-color: #020763;
    opacity: 1;
    width: 71.74px;
}
.chooseus-slider .slick-dots li button::before {
    content: none;
}
.chooseus-slide .elementor-widget-icon-box{
    min-height: 223px;
}
.faq-accordion{
    max-height: 575px;
    overflow-y: scroll;
    scrollbar-width: none;
}
html {
    scroll-padding-top: 320px;
}

.custom-posts-grid .resource-item:first-child{
    order: 1;
}
.custom-posts-grid .resource-item:nth-child(2){
    order: 4;
}
.custom-posts-grid .resource-item:nth-child(3){
    order: 3;
}
.custom-posts-grid .resource-item:last-child{
    order: 2;
}
.service-tab-section-inner .service-tab-btn.active a{
    border-color: #E99827!important;
    color: #E99827!important;
}
.resource-link-btn .elementor-button-icon svg{
    width: 32px!important;
    height: 32px!important;
}
.resource-link-btn .elementor-button-icon:hover svg{
    filter: brightness(0) invert(1);
}
.custom-posts-grid .resource-item{
    box-shadow: 0px 4px 24px 0px rgba(200,71,39,0.28);
-webkit-box-shadow: 0px 4px 24px 0px rgba(200,71,39,0.28);
-moz-box-shadow: 0px 4px 24px 0px rgba(200,71,39,0.28);
}

.teammembers-slider img {
    width: 100%;
    border-radius: 10px;
    height: 400px;
    object-fit: cover;
}
.industrylogos-slider .testimonial-img{
    display: flex;
    justify-content: center;
    align-items: center;
}
.industrylogos-slider .testimonial-img img{
   max-width: 150px;
    object-fit: contain;
    object-position: center;
}

.casestudy-single ul li:before {
    content: '';
    position: absolute;
    top: 5px;
    left: -20px;
    width: 10px;
    height: 10px;
    background-image: url('../images/bluedot.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.casestudy-single .casestudypage-content ul{
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 40px;
}
.casestudy-single .casestudypage-content ul li{
    position: relative;
    margin-left: 20px;
}
.casestudy-single .casestudypage-content h4{
    position: relative;
    display: flex;
    gap: 16px;
}
.casestudy-single .casestudypage-content h4::before{
    content: '';
    /* position: absolute;
    top: 2px;
    left: -34px; */
    width: 26px;
    height: 24px;
    background-image: url('../images/Vector.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
   } 

.service-banner-btn-wraper{
    display: none!important;
}
.casestudy-slider-left{
    height: auto;
}
.casestudy-img{
    height: 100%;
}
.casestudy-img img{
    height: 100%;
    object-fit: cover;
}
.casestudy-inner{
    height: 100%;
}
.industrysolution-link{
    display: none;
}

/*fluent form*/



.fluent-form-wrapper .ff-el-form-check label input[type="checkbox"] ~ span,.fluent-form-wrapper .ff-el-form-check label input[type="radio"] ~ span {
  display: flex;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 16px;
  line-height: 19px;
  border: 1px solid rgba(45, 45, 45, 0.3);
  font-family: var(--font2);
  padding: 11px 20px;
  color: rgba(45, 45, 45, .82);
  background-color: rgba(45, 45, 45, .05);
}

.fluent-form-wrapper .ff-el-form-check label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.fluent-form-wrapper .ff-el-form-check label input[type="radio"]:checked ~ span {
    background: -webkit-linear-gradient(45deg, #0410A2 34%, #01A1E4 76%);
    color: white;
    border: 1px solid rgb(4 17 162);
}
.fluent-form-wrapper .ff-el-form-check label input[type="radio"]:hover ~ span {
    background: -webkit-linear-gradient(45deg, #0410A2 34%, #01A1E4 76%);
    color: white;
    border: 1px solid rgb(4 17 162);
}

.ff-default .ff-el-form-control{
    background: #F5F5F5;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    margin-top: 0px;
    margin-bottom: 16px;
}

.fluent-form-wrapper .ff-btn.ff-btn-submit{
    width: 100%;
    height: 56px;
    background-color: #E99827;
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    font-family: var(--font3);
    border: 1px solid #E99827;
    border-radius: 100px;
    padding: 0px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 16px !important;
    margin-bottom: 0px !important;
}
.fluent-form-wrapper .ff-default .ff-el-input--label label{
    color: rgba(45, 45, 45, .8);
    line-height: 19px;
    font-family: var(--font3) !important;
    font-size: 16px;
}
.fluent-form-wrapper .ff-btn.ff-btn-submit:hover{
    background-color: transparent!important;
    color:#E99827 ;
}
.fluent-form-wrapper .ff-default .ff-el-form-check label.ff-el-form-check-label{
    display: flex;
}
.fluent-form-wrapper .fluentform .ff-el-input--label{
    margin-bottom: 8px;
}
.fluent-form-wrapper .ff-default .ff-el-form-check label.ff-el-form-check-label {
    cursor: pointer;
    margin-bottom: 12px;
}
.fluent-form-wrapper .fluentform .ff-el-group.ff_list_5col .ff-el-form-check{
    width: auto;
}
.fluent-form-wrapper .fluentform .ff-el-group {
    margin-bottom: 8px;
}
.fluent-form-wrapper .fluentform .ff-dropzone .ff_upload_btn.ff-btn{
    width: 100%;
    background: #F5F5F5;
    border: 1px dotted rgba(0, 0, 0, 0.3);
}
.fluent-form-wrapper .fluentform .ff_file_upload_holder{
    width: 100%;
}


.fluent-form-wrapper .ff-el-form-check label input[type="checkbox"] ~ span{
  display: flex;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 16px;
  line-height: 19.2px;
  border: 1px solid rgba(0, 0, 0, 0.05);
  font-family: var(--font1);
  padding: 10.5px 8px;
  color: rgba(45, 45, 45, .82);
  background-color: #F8F8FB;
  column-gap: 7px;
}
.fluent-form-wrapper .ff-el-form-check label input[type="checkbox"] ~ span::before{
    content: '';
    width: 19px;
    height: 19px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, .1);
}
.fluent-form-wrapper .ff-el-form-check label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.fluent-form-wrapper .ff-el-form-check{
    margin-left: 0px;
}
.fluent-form-wrapper .ff-el-form-check label input[type="checkbox"]:checked ~ span::before{
    background: url('../images/ctick.svg');
    background-size: 13px 13px;
    background-position: center;
    background-repeat: no-repeat;

}
.fluent-form-wrapper .ff-el-form-check label input[type="checkbox"]:hover ~ span::before{
    background: url('../images/ctick.svg');
    background-size: 13px 13px;
    background-position: center;
    background-repeat: no-repeat;
}
.services-check .wpcf7-form-control{
    gap: 6px;
    display: flex;
    flex-wrap: wrap;
}

.fluent-form-wrapper .ff-el-form-check.last label input[type="checkbox"] ~ span::before{
    content: none;
}

.fluent-form-wrapper .ff-el-form-check.last label input[type="checkbox"]:checked ~ span::before,.fluent-form-wrapper .ff-el-form-check.last label input[type="checkbox"]:hover ~ span::before{
    content: none;
} 
.fluent-form-wrapper .ff-el-form-check.last label input[type="checkbox"]:checked ~ span{
    background-color: #33C433;
    color: #fff;
}
.fluent-form-wrapper .ff-el-form-check.last label input[type="checkbox"]:hover ~ span{
   background-color: #33C433;
    color: #fff;
}
.fluent-form-wrapper .fluentform .agree-checkbox .ff-el-form-check-label .ff-el-form-check-input{
    position: relative;
    top: 0px!important;
    height: auto!important;
    width: auto!important;
    opacity: 1!important;
}

/*end fluent form*/






/*Responsive*/
@media screen and ( max-width: 1920px ){
    .security-structure-wrap{
        padding-right: 5%!important;
        padding-left: 5%!important;
    }
}

@media screen and ( max-width: 1680px ){
    .service-tab-section.sticky-active::before{
        height: 290px;
        top: -120%;
    }
    .vm-section{
        padding-right: 15px;
        padding-left: 15px;
    }
    .about-intro-section{
        padding-right: 15px;
        padding-left: 15px;
    }
    .about-intro-section-img{
        padding-right: 15px;
        padding-left: 15px;
    }
    .team-members-section{
        padding-right: 15px;
        padding-left: 15px;
    }
    .aspects{
        padding-right: 15px;
        padding-left: 15px;
    }
    .breadcrumb{
        padding-right: 15px;
        padding-left: 15px;
    }
    /*training*/
    .training-intro-section{
        padding-right: 15px;
        padding-left: 15px;
    }
    .training-intro-section-bottom{
        padding-right: 15px;
        padding-left: 15px;
    }
    .solution-tab-section{
        padding-right: 15px;
        padding-left: 15px;
    }
    .phishing-risks-section{
        padding-right: 15px;
        padding-left: 15px;
    }
    .phishing-risks-section{
        padding-right: 15px;
        padding-left: 15px;
    }
    .success-story-section{
        padding-right: 15px;
        padding-left: 15px;
    }
    .need-help-section{
        padding-right: 15px;
        padding-left: 15px; 
    }
    .footer-get-in-touch{
        padding-right: 15px;
        padding-left: 15px;
    }

}
@media screen and ( max-width: 1280px ){
    .phishing-risks-section br,.need-help-section br,.success-story-section br,.solution-tab-section br,.training-intro-section-bottom br,.training-intro-section br{
        display: none;
    }
    br{
       display: none; 
    }
    .latest-blog-content{
        gap: 15px;
    }
    .service-tab-section {
        top: 100px;
}
}
/*@media (max-width: 1200px) and (min-width: 880px) {*/
/*    .service-tab-section.sticky-active::before {*/
/*        height: 190px;*/
/*        top: -120%;*/
/*    }*/
/*}*/
@media screen and ( max-width: 1024px ){
    .service-tab-section.sticky-active{
        top: 120px;
    }
}
@media screen and ( max-width: 991px ){
.first-blog-post{
    flex-direction: column;
}
.custom-blog-filter{
    justify-content: flex-start;
    gap: 20px;
    flex-wrap: wrap;
}
.custom-posts-grid .resource-item{
    width: 48%!important;
}
}
@media screen and ( max-width: 767px ){
.service-tab-section.sticky-active{
    /*padding-top:100px!important;*/
}    
     .service-tab-section.sticky-active::before {
        height: 190px;
        top: -28%;
    }
}
@media screen and ( max-width: 767px ){
.teammembers-title h3{
    font-size: 17px;
    line-height: 27px;
}
.teammembers-content{
    padding: 15px 9px;
    margin: 0px 10px;
    margin-top: -26px;
}
.phishcare-benefits .slick-list {
        max-width: 100% !important;
    }
.grid-testimonial-slider .slick-list {
    padding: 0 0 0 0 !important;
}   
.grid-testimonial-slider::after,.grid-testimonial-slider::before{
    z-index: -1!important;
}
.demo-video button.premium-modal-trigger-btn{
    width: 254px!important;
}
}
@media screen and ( max-width: 579px ){
.custom-posts-grid .resource-item {
      width: 100% !important;
}
    .service-tab-section.sticky-active::before {
        height: 104px;
        top: -127%;
    }
}

/*End Responsive*/




.elementor-editor-active .certification-process{
    display: none!important;
}
.elementor-editor-active .service-tab-section,.elementor-editor-active .elementor-element-7c093c3,.elementor-editor-active .providers-block{
    display: none!important;
}
.elementor-editor-active .elementor-element-3143aa9,.elementor-editor-active .need-help-section-inner{
    display: none!important;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 12%;
    right: 20px;
    z-index: 100;
    border: none;
    outline: none;
    background-color: var(--color1);
    cursor: pointer;
    padding: 10px;
    border-radius: 50px;
}
.progress-ring {
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(-90deg);
}
#myBtn:hover .progress-ring__circle {
    stroke: var(--color2);
}
#myBtn:hover img {
    filter: brightness(0) invert(0);
}










